/* HERO SECTION */

#homepage #hero {
  background: #05102c;

  background-size: cover;
  background-position: center;
  color: white;
  min-height: 747px;
  max-height: 747px;
  overflow: hidden;
}

/* Disclaimer */
#homepage #hero .disclaimer {
  border-radius: 0.1rem;
  background: rgba(255, 255, 255, 0.5019607843);
  padding: 0.1rem 0.19rem;
  font-size: 0.11rem;
  display: flex;
  place-content: center;
}

#homepage #hero .disclaimer p {
  font-size: 0.11rem;
  margin: auto;
  line-height: 0.18rem;
}

#homepage #hero .disclaimer p a {
  color: black;
  text-decoration: underline;
}

#homepage #hero .disclaimer .close {
  width: 0.12rem;
  height: 0.12rem;
  cursor: pointer;
  margin: auto;
}

/* Container */
#homepage #hero .container {
  padding: 0.1rem 0.1rem 0.16rem 0.1rem;
}

/* Call to Action */
#homepage #hero .container .call-to-action {
  text-align: center;
  padding-top: 0.36rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.19rem;
}

#homepage #hero .container .call-to-action h1 {
  max-width: 537px !important;
  font-size: 48px !important;
  line-height: 60px !important;
}
#homepage #hero .container .call-to-action p {
  font-size: 25px !important;
  text-align: left !important;
  max-width: 431px !important;
}

/* Hero Image Area */
#homepage #hero .container .hero {
  position: relative;
  display: flex;
  margin-top: 0.19rem;
}

#homepage #hero .container .hero .hero-image {
  position: relative;
  bottom: 70px;
  right: 260px;
  height: 778px;
}

#homepage #hero .container .hero #lottie-hero {
  position: absolute;
  top: 1%;
  width: 0.5rem;
  left: 9%;
}

/* QR Download */
#homepage #hero .container .hero .download-qr {
  position: absolute;
  bottom: 24%;
  left: 3%;
}

#homepage #hero .container .hero .download-qr .circle {
  position: absolute;
  left: 0;
}

#homepage #hero .container .hero .download-qr .cta {
  position: relative;
  left: 25px;
  top: 25px;
  width: 1.12rem;
  height: 0.9rem;
}

/* ========================= */
/* MOBILE (≤1023px) */
/* ========================= */

@media (max-width: 1023px) {
  #homepage #hero .container .hero .hero-image {
    height: 333px;
    margin: auto;

    position: relative;
    bottom: 0;
    right: 0;
  }

  #homepage #hero {
    min-height: 719px;
    margin: 0 auto;
  }

  #homepage #hero .container .call-to-action h1 {
    font-size: 30px !important;
    line-height: 40px !important;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 800;
    max-width: 302px !important;
  }

  #homepage #hero .container .call-to-action p {
    text-align: center !important;
    font-size: 14px !important;
    max-width: 322px !important;
    margin-bottom: 40px;
  }

  #homepage #hero .container .call-to-action {
    height: fit-content;
    align-items: center !important;
  }
}

/* ========================= */
/* DESKTOP (≥1024px) */
/* ========================= */

@media (min-width: 1024px) {
  #homepage #hero .disclaimer {
    border-radius: 0;
    margin: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
  }

  #homepage #hero .disclaimer:not(.mobile) {
    display: flex !important;
  }

  #homepage #hero .disclaimer p {
    margin: 0;
    font-size: 0.07rem;
  }

  #homepage #hero .disclaimer p a {
    color: white;
    text-decoration: underline;
  }

  #homepage #hero .disclaimer .close {
    margin: auto 0 auto 0.1rem;
  }

  #homepage #hero .container {
    padding: 0.23rem 0 0.29rem 0;
    display: flex;
    align-items: center;
  }

  #homepage #hero .container .call-to-action {
    position: relative;

    padding: 0;
    display: flex;
    flex: 1;
    margin-top: -100px;
    align-items: flex-start;
  }

  #homepage #hero .container .call-to-action h1 {
    max-width: 100%;
    text-align: left;
    width: 100%;
  }

  #homepage #hero .container .call-to-action p {
    margin-bottom: 40px;
  }

  #homepage #hero .container .call-to-action .download-store {
    margin-top: 0.26rem;
  }

  #homepage #hero .container .hero {
    width: 470px;
  }
}
